
<input type="hidden" name="mfsecinfo" value="Y">

<table cellpadding="0" cellspacing="0">

<tr>
<tr><td class="custom" colspan="3"><br/>Security import options:<br/>&nbsp;</td></tr>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="radio" value="1" name="mfmedusaimportsecmode" ^a     >&nbsp;
</td>
<td class="custom" nowrap bgcolor=ffffff>Do not import any security data
</td>
</tr>

<tr>
<td class="custom">&nbsp;&nbsp;&nbsp;</td>
<td class="custom" bgcolor=ffffff><input type="radio" value="2" name="mfmedusaimportsecmode" ^b      >&nbsp;
</td>
<td class="custom" nowrap bgcolor=ffffff>Replace the existing Security Manager Pool and security references with imported data</td>
</tr>


